@font-face {
    font-family: "Inter-Light";
    font-style: normal;
    font-weight: 300;
    src: local("Inter-Light"), local("Inter-Light"),
        url(../fonts/Inter-Light-BETA.ttf) format("truetype");
}
@font-face {
    font-family: "Inter-Regular";
    font-style: normal;
    font-weight: 400;
    src: local("Inter-Regular"), local("Inter-Regular"),
        url(../fonts/Inter-Regular.ttf) format("truetype");
}
@font-face {
    font-family: "Inter-Medium";
    font-style: normal;
    font-weight: 500;
    src: local("Inter-Medium"), local("Inter-Medium"),
        url(../fonts/Inter-Medium.ttf) format("truetype");
}
@font-face {
    font-family: "Inter-SemiBold";
    font-style: normal;
    font-weight: 600;
    src: local("Inter-SemiBold"), local("Inter-SemiBold"),
        url(../fonts/Inter-SemiBold.ttf) format("truetype");
}
@font-face {
    font-family: "Inter-Bold";
    font-style: normal;
    font-weight: 700;
    src: local("Inter-Bold"), local("Inter-Bold"),
        url(../fonts/Inter-Bold.ttf) format("truetype");
}
@font-face {
    font-family: "Inter-Black";
    font-weight: 900;
    src: local("Inter-Black"), local("Inter-Black"),
        url(../fonts/Inter-Black.ttf) format("truetype");
}
:root {
    --primary-color: #cc9966;
    --black-color: #000000;
    --font-color: #2d2a26;
    --font-light: "Inter-Light";
    --font-regular: "Inter-Regular";
    --font-medium: "Inter-Medium";
    --font-black: "Inter-Black";
    --font-bold: "Inter-Bold";
    --font-semibold: "Inter-SemiBold";
    --grey-color: #f2f2f1;
}
html,
body {
    overflow-x: hidden;
    scroll-behavior: smooth;
}
body {
    color: var(--font-color);
    font-family: var(--font-regular);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.5;
}
body.modal-open::-webkit-scrollbar {
    display: none;
}
.fix-height {
    height: 100vh;
}
a {
    text-decoration: none;
}
.navbar {
    background-color: #fff;
}

@keyframes slide-in-left {
    0% {
        left: -100%;
    }
    100% {
        left: 0px;
    }
}
@keyframes slide-out-left {
    0% {
        left: 0px;
    }
    100% {
        left: -100%;
    }
}
@keyframes slide-in-right {
    0% {
        right: -100%;
    }
    100% {
        right: 0px;
    }
}
@keyframes slide-out-right {
    0% {
        right: 0px;
    }
    100% {
        right: -100%;
    }
}
.logo {
    width: 110px;
}
.home-nav .nav-item .nav-link {
    color: var(--black-color);
    font-family: var(--font-bold);
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    text-transform: lowercase;
    padding: 0 25px;
}
.home-nav .nav-item .nav-link.active::after {
    content: "";
    display: block;
    width: 100%;
    height: 3px;
    background-color: var(--primary-color);
    top: 5px;
    position: relative;
    border-radius: 59px;
}
@media (max-width: 1180px) {
    .home-nav .nav-item .nav-link {
        font-size: 16px;
        padding: 0 10px;
    }
}
.hero-section {
    height: 90vh;
    position: relative;
}
.hero-section video {
    height: 90vh;
    width: 100%;
    object-fit: cover;
    pointer-events: none;
}
.fixed {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background-color: #fff;
    z-index: 999;
    box-shadow: 0 -6px 10px 5px rgba(0, 0, 0, 0.5);
}
.sticky {
    transition: all 1s ease-in-out;
}
.clock-modal {
    background: linear-gradient(
        to bottom,
        rgba(204, 153, 102, 0.3),
        rgba(204, 153, 102, 0.3)
    );
    backdrop-filter: blur(20px);
    -webkit-backdrop-filter: blur(20px);
    overflow: hidden;
}
.clock-modal .modal-body {
    overflow-y: auto;
    display: flex;
    align-items: center;
    height: 80%;
    width: 100%;
    flex-direction: column;
    justify-content: center;
}
.clock-modal .modal-header {
    border: none;
}
.modal-logo {
    width: 120px;
}

.clockcontainer {
    position: relative;
    border-radius: 50%;
    background: transparent;
    box-shadow: -1px 1px 2px rgba(0, 0, 0, 0.25);
    opacity: 0;
    margin-left: 30px;
    margin-right: 30px;
    cursor: pointer;
}

.clockcase {
    width: 100%;
    height: 100%;
    margin: auto;
    border-radius: 50%;
    z-index: 1;
}
.light-clockcase {
    /* background: #fff; */
    background: #fff;
    box-shadow: 0px -2px 4px 0px #858585 inset;
}
.dark-clockcase {
    /* background: rgba(33, 33, 33, 1); */
    background: #212121;
    box-shadow: 0px -2px 4px 0px #858585 inset;
}
.centerwasher {
    position: absolute;
    width: 5%;
    height: 5%;
    background: linear-gradient(180deg, #fff 0%, #a39e9e 100%);
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    top: 50.3%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 50%;
    z-index: 20;
}

.citylabel {
    position: absolute;
    color: #000000;
    bottom: 19%;
    left: 50%;
    height: 8%;
    transform: translate(-50%, 0%);
    text-align: center;
    font-family: arial;
    width: 50%;
}

.datelabel {
    position: absolute;
    color: #000000;
    bottom: 30%;
    left: 50%;
    height: 5%;
    transform: translate(-50%, 0%);
    text-align: center;
    font-family: arial;
    font-size: 85%;
}

.hourhand,
.secondhand,
.minutehand {
    background: #e3c95e;
    position: absolute;
    z-index: 2;
}

.hourhand {
    width: 35%;
    top: 50%;
    left: 45.5%;
    height: 2px;
    transform-origin: 13%;
    border-top-right-radius: 20%;
    border-bottom-right-radius: 20%;
    box-shadow: -10px 0px 10px rgba(0, 0, 0, 0.4);
}

.minutehand {
    width: 45%;
    height: 1%;
    top: 49.5%;
    left: 45%;
    transform-origin: 11%;
    border-top-right-radius: 30%;
    border-bottom-right-radius: 30%;
    box-shadow: -10px 10px 10px rgba(0, 0, 0, 0.4);
    display: none;
}

.secondhand {
    width: 45%;
    height: 0.5%;
    top: 50.1%;
    left: 44.2%;
    transform-origin: 13%;
    box-shadow: -10px -10px 10px rgba(0, 0, 0, 0.4);
    display: none;
}

.minutedotright {
    height: 100%;
    width: 1%;
    background-color: #000000;
    border-radius: 50%;
    float: right;
    display: none;
}

.minutedotleft {
    height: 100%;
    width: 1%;
    background-color: #000000;
    border-radius: 50%;
    float: left;
    display: none;
}

.minutediv {
    position: absolute;
    border: none;
    height: 1%;
    width: 90%;
    background: transparent;
    top: 49.5%;
    left: 50%;
}

.leftmark {
    width: 3%;
    height: 2px;
    float: left;
}

.rightmark {
    width: 3%;
    height: 2px;
    float: right;
}
.light-clockcase .leftmark,
.light-clockcase .rightmark {
    background: #000;
}
.dark-clockcase .leftmark,
.dark-clockcase .rightmark {
    background: #fff;
}
.region-txt {
    color: #fff;
    font-family: var(--font-medium);
    font-size: 18px;
    font-weight: 500;
    line-height: 1.5;
    text-transform: uppercase;
    text-align: center;
    margin-top: 25px;
    margin-left: 15px;
    margin-right: 15px;
}
.hero-content {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    position: absolute;
    top: 0;
    bottom: 0;
    height: 90vh;
    width: 100vw;
    background-color: rgba(0, 0, 0, 0.5);
    padding: 0 5%;
}
.hero-heading {
    font-size: 55px;
    font-family: var(--font-black);
    color: #fff;
}
.hero-heading-2 {
    font-size: 50px;
    font-family: var(--font-black);
    color: #fff;
    margin-top: 15px;
}
.hero-subtext {
    font-size: 28px;
    font-family: var(--font-regular);
    color: #fff;
    line-height: 0.9;
}
.section-heading {
    font-size: 35px;
    font-family: var(--font-bold);
    line-height: 1.5;
    margin-bottom: 8px;
}
.primary-color {
    color: var(--primary-color);
}
.section-heading-2 {
    font-size: 25px;
    font-family: var(--font-semibold);
    line-height: 1.5;
    margin-bottom: 8px;
}
.section-subheading {
    font-size: 25px;
}
.section-subheading-2 {
    font-size: 20px;
    font-family: var(--font-semibold);
}
.section-height {
    height: 100vh;
}
.section {
    padding: 60px 0;
    position: relative;
}
.about-content {
    background-color: #fff;
    padding: 15px;
    position: relative;
    left: 74%;
    top: -12%;
    width: 65%;
}
.about-heading-wrapper {
    background: var(--font-color);
    padding: 10px 15px;
}
.about-heading {
    font-size: 21px;
    font-family: var(--font-semibold);
}
.division-heading-wrapper {
    background: transparent;
    border: 1px solid var(--font-color);
    padding: 10px 15px;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: space-between;
    transform: scale(1);
    transition: 0.5s all ease-in-out;
    color: var(--font-color);
}
.division-heading-wrapper:hover {
    background: var(--font-color) !important;
    color: #fff;
    transform: scale(1.05);
}
.content {
    padding: 15px;
}
.content p {
    font-size: 17.5px;
    font-family: var(--font-regular);
    line-height: 1.5;
}
.line {
    height: 0.702px;
    background: var(--font-color);
    width: 100%;
    display: block;
    margin: 20px 0 0;
}
.line-fade {
    height: 0.702px;
    background: #cacaca;
    width: 100%;
    display: block;
    margin: 20px 0 0;
}
.sm-line {
    height: 0.702px;
    background: var(--font-color);
    width: 30%;
    display: block;
    margin: 20px 0 0;
}
.footer-social img {
    height: 20px;
    width: 20px;
}
.footer-line {
    height: 0.702px;
    background: rgba(255, 255, 255, 0.6);
    width: 90%;
    display: block;
    margin: 20px 0 0;
}
.grey-bg {
    background-color: var(--grey-color);
}
.dark-bg {
    background-color: var(--font-color);
}
.dark-bg-2 {
    background-color: #292521;
}
.mt-100 {
    margin-top: 100px;
}
.heading-thin {
    font-family: var(--font-regular);
}
.service-box {
    box-shadow: rgba(0, 0, 0, 0.15) 0px 3px 3px 0px;
}
.service-content {
    background-color: #fff;
    padding: 20px;
}
.service-heading {
    font-family: var(--font-bold);
    font-size: 22px;
    line-height: 1.3;
    margin-bottom: 0;
}
.know_more_btn {
    background: var(--font-color);
    padding: 10px;
    width: 100%;
    text-decoration: none;
    transition: all 0.5s ease-in-out;
}
.know_more_btn.sm-btn {
    background: var(--font-color);
    padding: 8px 15px;
    font-size: 12px;
    width: 100%;
    text-decoration: none;
    transition: all 0.5s ease-in-out;
}
.know_more_btn:hover {
    background-color: var(--primary-color);
}
.know_more_btn.sm-btn:hover {
    background-color: var(--font-color);
}
.cta_btn {
    background: var(--primary-color);
    padding: 10px 20px;
    text-decoration: none;
    transition: all 0.5s ease-in-out;
    font-size: 25px;
    transform: scale(1);
}
.cta_btn:hover {
    background-color: var(--font-color);
    transform: scale(1.2);
}
.service-text {
    font-size: 18px;
    font-family: var(--font-regular);
    margin-bottom: 0;
}
@media (min-width: 992px) {
    .mt-25 {
        margin-top: 25%;
    }
    .mtn-5 {
        margin-top: -5%;
    }
    .mt-10 {
        margin-top: 10%;
    }
    .mtn-15 {
        margin-top: -15%;
    }
    .h-md-100 {
        height: 100%;
    }
    .about-content {
        margin-bottom: -12%;
    }
}
.partner-box {
    margin: 15px;
}

.partner-img-box {
    height: 100px;
}
.partner-img-box .partner-img {
    max-height: 50px;
}
.partner-box .content {
    height: 200px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}
.partner-box .content p {
    font-size: 20px;
}
.partner-owl-box {
    padding: 15px;
}
.partner-owl-box .partner-owl-img {
    height: 40px !important;
    width: auto !important;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.owl-carousel .owl-item img {
    width: auto !important;
}
.owl-nav {
    display: flex;
    align-items: center;
    justify-content: center;
}
.owl-nav .owl-prev,
.owl-nav .owl-next {
    height: 40px;
    width: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--primary-color) !important;
    color: #fff !important;
    margin: 10px;
    border-radius: 50% !important;
    font-size: 16px !important;
}
.nav-pills .nav-link {
    color: #c96;
    font-size: 16px;
    font-family: var(--font-semibold);
    line-height: 1.5;
    padding: 6px 12px;
    margin: 10px;
    text-transform: uppercase;
    border-radius: 0;
}
.nav-pills .nav-link.active,
.nav-pills .nav-link:hover {
    background-color: #c96;
    color: #fff;
}
.footer {
    /* background-color: #292521; */
    padding: 40px 0 20px;
    color: #fff;
    position: relative;
}
.footer-text {
    font-size: 14px;
    font-family: var(--font-light);
    color: rgba(255, 255, 255, 0.9);
    line-height: 1.8;
}
.footer-head {
    color: #fff;
    font-family: var(--font-regular);
    font-size: 16px;
    font-style: normal;
    line-height: 1.8;
    text-transform: uppercase;
}
.footer-link {
    color: rgba(255, 255, 255, 0.8);
    font-family: var(--font-light);
    font-size: 12px;
    line-height: 2.5;
}
.footer-box {
    margin: 0px 15px;
}
.footer-map {
    position: absolute;
    right: 0;
    width: 55%;
    height: 400px;
    top: 0;
    bottom: auto;
}
.primary-btn {
    background-color: var(--primary-color);
    font-family: var(--font-regular);
    font-size: 16px;
    line-height: 1.5;
    color: #fff;
    border-radius: 0 !important;
    transition: all 0.5s ease-in-out;
}
.primary-btn:hover {
    background-color: var(--font-color);
    color: #fff;
}

.txt-input {
    min-height: 50px;
    margin-bottom: 15px;
    font-family: var(--font-regular);
    color: var(--font-color);
    font-size: 16px;
    border-radius: 0 !important;
}
.txt-input:focus {
    box-shadow: none;
    border: 1px solid var(--primary-color);
}
@media (max-width: 992px) {
    .hero-heading {
        font-size: 22px;
        line-height: 1.5;
        margin-bottom: 20px;
        padding: 0 15px;
    }
    .hero-subtext {
        font-size: 25px;
        text-align: center;
    }
    .single-slider .owl-nav .owl-prev {
        position: relative;
        left: -12%;
    }
    .single-slider .owl-nav .owl-next {
        position: relative;
        right: -12%;
    }
    .clock-modal .modal-body {
        height: 100%;
    }
    .modal-fullscreen .modal-content {
        height: auto;
        min-height: 100%;
    }
    .modal-logo {
        width: 100px;
    }
    .about-content {
        width: 100%;
        left: 0;
        top: 0;
    }
    .section-heading {
        font-size: 25px;
    }
    .section-subheading,
    .about-heading {
        font-size: 18px;
    }
    .section {
        padding: 40px 0;
    }
    .content p {
        font-size: 15px;
    }
    .section-height {
        height: auto;
    }
    .mt-100 {
        margin-top: 0px;
    }
    .service-box {
        margin-bottom: 20px;
    }
    .nav-pills .nav-link {
        font-size: 12px;
        padding: 3px 8px;
        margin: 4px;
    }
    .home-nav {
        margin-top: 20px;
    }
    .home-nav .nav-item .nav-link {
        padding: 15px 30px;
        font-size: 20px;
        border-bottom: 1px solid #f1f1f1;
    }
    .offcanvas-header {
        padding: 30px;
    }
    .offcanvas-header img {
        height: 50px;
    }
}
@media (min-width: 992px) {
    .offcanvas-btn {
        display: none;
    }
}

.wrapper {
    display: flex;
    width: 90%;
    justify-content: space-around;
}
.contact-heading {
    font-size: 40px;
    font-family: var(--font-medium);
}
.partner-owl-box {
    display: flex;
    width: auto;
    height: 250px;
    border-radius: 15px;
    padding: 1.5rem;
    background: white;
    position: relative;
    transition: 0.4s ease-out;
    margin: 20px;
    cursor: pointer;
    flex-direction: column;
}
.partner-owl-box:hover .pride-img-box {
    display: none;
}
.partner-owl-box:hover:before {
    opacity: 1;
}
.partner-owl-box:hover .info,
.partner-owl-box:hover::before {
    /* opacity: 1; */
    transform: scale(1);
    /* transform: translateY(0px); */
}
.partner-owl-box:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 250px;
    height: 250px;
    border-radius: 50%;
    background: var(--primary-color);
    z-index: 2;
    transition: 0.5s;
    opacity: 1;
    border: 3px solid #fff;
    box-shadow: 3px 3px 10px 3px #ddd;
    transform: scale(0);
}
.partner-owl-box .info {
    position: relative;
    z-index: 3;
    color: white;
    opacity: 1;
    /* transform: translateY(30px); */
    transition: 0.5s;
    height: 300px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    transform: scale(0);
}
.partner-owl-box .info p {
    font-size: 15px;
    text-align: center;
    margin-bottom: 0;
}
.pride-title {
    font-size: 18px;
    font-family: var(--font-semibold);
    line-height: 1.2;
    margin-bottom: 0;
    text-align: center;
}
.pride-line {
    height: 0.702px;
    background: #8c653e;
    width: 100%;
    display: block;
    margin: 10px 0 10px;
}
.pride-img-box {
    width: 100%;
    height: 200px;
    display: block;
    padding-top: 30px;
}
#world-map {
    background: url("../images/map.png") no-repeat;
}

.marker {
    position: absolute;
    width: 8px;
    height: 8px;
    background-color: var(--primary-color);
    border-radius: 50%;
    cursor: pointer;
    transition: background-color 0.3s ease;
}
.blink-text,
.not-blink-text {
    display: flex;
    align-items: center;
}
.blink-text small {
    margin-left: 10px;
    font-size: 12px;
    color: var(--primary-color);
    font-family: var(--font-semibold);
    display: none;
}
.not-blink-text small {
    margin-left: 10px;
    font-size: 12px;
    color: #fff;
    font-family: var(--font-semibold);
    display: none;
}
.blink {
    animation: blink-animation 1s infinite;
}

@keyframes blink-animation {
    0%,
    50%,
    100% {
        opacity: 1;
    }
    25%,
    75% {
        opacity: 0;
    }
}
.contact-pills {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    margin-top: 50px;
    border-bottom: 1px solid var(--primary-color);
    margin-bottom: 30px;
}
.contact-pills .nav-item:not(:last-child) {
    border-right: 1px solid var(--primary-color);
}
.contact-pills .nav-link {
    color: #fff;
    font-size: 16px;
    font-family: var(--font-regular);
    line-height: 1.5;
    padding: 6px 12px;
    margin: 0;
    text-transform: capitalize;
    border-radius: 0;
    width: 100%;
    background-color: transparent;
}
.contact-pills .nav-link.active {
    background: transparent;
    color: #c96;
}
.contact-text {
    font-size: 15px;
}
.transparent-input {
    background-color: transparent;
    height: 58px;
    box-shadow: none;
    border-radius: 0;
    border: none;
    color: #fff !important;
    border-bottom: 1px solid #cc9966;
    padding: 0;
}
.transparent-input:focus {
    background-color: transparent;
    box-shadow: none;
    border: none !important;
    border-bottom: 1px solid #cc9966 !important;
}
.contact-btn {
    border: 1px solid var(--primary-color);
    width: 100%;
    padding: 10px 15px;
    background-color: transparent;
    color: var(--primary-color);
    text-transform: uppercase;
    margin-top: 30px;
    font-size: 15px;
}
.contact-btn:hover {
    color: #fff;
}
.direction-link {
    font-size: 17px;
    font-family: var(--font-semibold);
    color: var(--primary-color);
    border-bottom: 1px solid var(--primary-color);
    line-height: 2;
}
.division-modal {
    position: relative;
}
.division-modal .close {
    background-color: transparent;
    /* position: fixed;
  right: 4%;
  top: 5%; */
    border: none;
    color: var(--font-color);
    z-index: 999;
    font-size: 25px;
}
.division-modal .modal-content {
    height: auto;
    background: #fff;
}
.division-modal .modal-body {
    padding: 0;
    overflow: hidden;
    background: #fff;
}
.accordion-button::after {
    width: auto;
    height: auto;
    content: "+";
    font-size: 20px;
    background-image: none;
    font-weight: 100;
    color: #fff;
    transform: translateY(-4px);
}
.accordion-button:not(.collapsed)::after {
    width: auto;
    height: auto;
    background-image: none;
    content: "-";
    font-size: 20px;
    transform: translate(-5px, -4px);
    transform: rotate(0deg);
}
.division-accordion .accordion-button {
    background-color: var(--font-color);
    color: #fff;
    border-radius: 2px;
    padding: 0px 10px 0px 0;
    text-transform: uppercase;
    font-family: var(--font-regular);
}
.btn-num {
    background: #fff;
    width: 30px;
    height: 30px;
    margin: 2px;
    margin-right: 10px;
    color: var(--font-color);
    display: flex;
    align-items: center;
    justify-content: center;
}
.division-modal .modal-header {
    border-bottom: none;
    box-shadow: none;
}
@media (min-width: 992px) {
    .division-modal .modal-header {
        padding: 10px 60px;
        height: 85px;
    }
}
.division-modal .modal-body {
    margin-top: 80px;
}
.single-slider .owl-nav {
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: absolute;
    top: 6%;
    width: 100%;
}
.single-slider .owl-item img {
    width: 100% !important;
}
.collab_banner {
    width: 100%;
    height: 417px;
}
.btn-primary {
    background: var(--primary-color);
    font-family: var(--font-regular);
    font-size: 18px;
    padding: 10px 20px;
    border-radius: 2px;
    border: 1px solid var(--primary-color);
}
.btn-primary.btn-sm {
    font-size: 14px;
    padding: 6px 10px;
}
.btn-primary:hover {
    background: var(--font-color);
    border: 1px solid var(--font-color);
}
.control-label {
    font-size: 13px;
    font-family: var(--font-light);
    margin-bottom: 10px;
    color: #555;
}
.form-control:focus,
.form-select:focus {
    box-shadow: none;
    border: 1px solid var(--primary-color);
}
.primary-badge {
    background: #c96;
    font-size: 16px;
    font-family: var(--font-semibold);
    line-height: 1.5;
    padding: 6px 12px;
    text-transform: uppercase;
    border-radius: 0;
    color: #fff;
    border: none;
    border-radius: 2px;
}
.process-box {
    padding: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.process-icon {
    height: 80px;
    width: 80px;
    background-color: var(--primary-color);
    border: 3px solid #fff;
    box-shadow: 3px 3px 10px 3px #ddd;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    font-size: 30px;
    color: #fff;
    border-radius: 50%;
}
.process-icon-2 {
    height: 80px;
    width: 80px;
    border: 3px solid #fff;
    box-shadow: 3px 3px 10px 3px #ddd;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    font-size: 30px;
    color: #fff;
    border-radius: 50%;
}
.process-icon-2 img {
    width: 50px;
}
.process-box .process-title {
    font-size: 18px;
    color: var(--font-color);
    font-family: var(--font-regular);
    text-align: center;
    margin-top: 15px;
}
.modal-header {
    padding: 0.5rem 0.5rem;
}
.sm-block {
    display: none;
}
@media (max-width: 992px) {
    .collab_banner {
        height: auto;
    }
    .multi-row-slider-2,
    .multi-row-slider {
        margin-top: 20px;
    }
    .order-sm-first {
        order: -1 !important;
    }
    .sm-none {
        display: none;
    }
    .sm-block {
        display: block;
    }
    .pe-sm-15 {
        padding-right: 15px;
    }
    .w-sm-50 {
        width: 50%;
    }
    .sm-flex {
        text-align: center;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
    .region-txt {
        margin-top: 15px;
        margin-left: 15px;
        margin-right: 15px;
        margin-bottom: 25px;
    }
    .desk-sec {
        display: none;
    }
    .hero-bg {
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
        height: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        height: 90vh;
        width: 100vw;
        padding: 0 0;
    }
    .hero-bg-1 {
        background: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(../images/1.jpg);
    }
    .hero-bg-2 {
        background: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(../images/2.jpg);
    }
    .hero-bg-3 {
        background: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(../images/3.jpg);
        background-repeat: no-repeat;
    }
}
.partner-box-2 {
    height: 150px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
    position: relative;
    flex-direction: column;
}
.partner-box-3 {
    height: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 15px 30px;
    position: relative;
    flex-direction: column;
    margin-bottom: 30px;
}
.partner-box-2 .pride-img-box {
    padding: 30px 40px;
    height: auto !important;
}
.partner-box-2 .pride-line {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}

.partner-box-2:hover .pride-img-box {
    display: none;
}
.partner-box-2:hover:before {
    opacity: 1;
}
.partner-box-2:hover .info {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: 8px;
}
.partner-box-2:hover .info,
.partner-box-2:hover::before,
.partner-box-2:hover .info p {
    transform: scale(1);
}
.partner-box-2:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 150px;
    border-radius: 0;
    background: var(--primary-color);
    z-index: 2;
    transition: 0.5s;
    opacity: 1;
    border: 3px solid #fff;
    box-shadow: 3px 3px 10px 3px #ddd;
    transform: scale(0);
}

.partner-box-2 .info {
    position: relative;
    z-index: 3;
    color: white;
    opacity: 1;
    transition: 0.5s;
    height: 150px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    transform: scale(0);
    display: none;
}
.partner-box-2 .info p {
    font-size: 15px;
    text-align: center;
    margin-bottom: 0;
    transform: scale(0);
}
.pt-box {
    padding: 0;
    margin: 0;
}

.hover-btn:hover img {
    filter: blur(3px);
}
.hover-btn:hover:before {
    opacity: 1;
}
.hover-btn:hover .info {
    opacity: 1;
}
.hover-btn:hover .info,
.hover-btn:hover::before,
.hover-btn:hover .info p {
    transform: scale(1);
}
.hover-btn:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 70px;
    border-radius: 0;
    background: var(--primary-color);
    z-index: 2;
    transition: 0.5s;
    opacity: 1;
    border: 3px solid #fff;
    box-shadow: 3px 3px 10px 3px #ddd;
    transform: scale(0);
}

.hover-btn .info {
    color: white;
    opacity: 0;
    transition: 0.5s;
    height: 70px;
    transform: scale(0);
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: 8px;
    position: absolute;
    z-index: 999;
    padding: 15px 15px 8px;
    width: 100%;
}
@media (min-width: 992px) {
    .nav-pills {
        padding-left: 30px;
    }
    .sm-sec {
        display: none;
    }
}
.hover-primary:hover {
    color: var(--primary-color) !important;
}
.grid-view {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 15px;
}
.grid-view-3 {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 15px;
}
.primary-bg {
    background: var(--primary-color);
}
.loc-box {
    height: 10px;
    width: 15px;
}
.coming-section{
    height: 400px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}
#close_coming_section{
    position: absolute;
    right: 10px;
    top: 10px;
    color: #999;
    font-size: 25px;
}
